package yi.ai.classifiers.core;

/**
 * Title:        Learning local features
 * Description:
 * Copyright:    Copyright (c) 2002
 * Company:      University of Washington
 * @author Yi Li
 * @version 1.0
 */

public class UnassignedCaseException extends RuntimeException {

  public UnassignedCaseException() {
    super();
  }

  public UnassignedCaseException(String message) {
    super(message);
  }
}